# Imperialism and Colonialism 

**Objective:** We have set ground rules and acknowledged that conflict is inevitable in our struggle. We’ve defined, broadly, what we are struggling for, as well as what we are struggling against, and we’ve highlighted both economic exploitation in a discussion of class, and identity-based oppression through a discussion of race. We’ve largely encouraged attendees to think about these topics in the realm of the personal, and their local community. But what happens when capitalism goes global, as it did over the course of the 20th century? The answer, as Lenin discovered in 1916, was colonialism and imperialism.

**Lead Facilitator:** TBD - ask Nico? Samy? Joel?

**Facilitators:**

**Agenda:**

**Homework:** N/A

## Study Materials

* Excerpt from [*The Wretched of the Earth*](https://drive.google.com/file/d/1i7q9RliFdfo4ikm-ex_6boDOAZqkSbaU/view?usp=sharing) by Frantz Fanon ​(​pp 1-36, 44-52​)​

* ​​Excerpt from [*As We Have Always Done*](https://drive.google.com/file/d/1i7q9RliFdfo4ikm-ex_6boDOAZqkSbaU/view?usp=sharing) by Leanne Betasamosake Simpson ​(pp 71-83​)​

* Excerpt from [*The Red Deal*](https://docs.google.com/document/d/1iVIJ6h1-ch4-iE4jHmCM6TRze9PEm1Auv70n-zI_6hs/edit?usp=sharing) by The Red Nation

* [“What is Imperialism?”](https://vimeo.com/545460278) (pw = password) / [Spotify w/ Charisse Burden-Stelly](https://open.spotify.com/episode/2bSBLJ7bOpBxfZbCbXAQgl?si=S61qoS7TQwe5zVlJhpQz-g&dl_branch=1) and Nick Estes on *Red Nation* Starting at 15:18 / 14:45 or 26:55 / 26:18.

## Alternate Materials

* ["The New Imperialist Structure"](https://monthlyreview.org/2019/07/01/the-new-imperialist-structure/) by Samir A​min​​​​, ​*Monthly Review​*

* Excerpt from [*Imperialism*](https://www.marxists.org/archive/lenin/works/1916/imp-hsc/ch07.htm) by Vladimir I. Lenin (chapter 7, paragraphs 2-5)

## Breakouts

* [*Battle of Algiers​*](https://en.wikipedia.org/wiki/The_Battle_of_Algiers)

* [*Nausicaä Valley of the Wind*](https://en.wikipedia.org/wiki/Nausica%C3%A4_of_the_Valley_of_the_Wind_(film))

* [*Salt of the Earth*](https://en.wikipedia.org/wiki/Salt_of_the_Earth_(1954_film))

* [*The Wind That Shakes the Barley​*](https://en.wikipedia.org/wiki/The_Wind_That_Shakes_the_Barley_(film)) - [Excerpts](https://drive.google.com/file/d/1WO-N6BFkwotZk3DBywI_x1iQyyVxE0xR/view?usp=sharing)

* [*Tambien La Lluvia*](https://www.imdb.com/title/tt1422032/)

## Questions

* “What is Imperialism?” on Red Nation

  * How does Professor Estes dispel the claim that Indigenous nations like the Lakota were engaged in “imperialism” when in conflict with other tribes? (Answer may include: accumulation of capital was not the origin of conflict)

  * What are some reasons identified by Professors Estes and Burden-Stelly (that they either argue for or against) for imperialism’s growth out of the capitalist mode of production? (Answer may include: new markets, prevention of rivals accessing new markets, accumulation of capital generally)

  * How does Prof Nick Estes link the use of militarized boarding schools for Indigenous children to the genocide of enslaved African people brought to North America? (Answer may include: settlers determining that the divestment of African people from their family was one of their primary methods of genocide and enacting it upon the Indigenous population)

  * How does Professor Burden-Stelly’s discussions on the origins of race generally, and whiteness specifically match up or contradict the discussion of racial capitalism we saw going on between Ruth Wilson Gilmore and Robin D.G. Kelley (Answer may include: she doesn’t care quite as much to engage on the question of “which came first,” but doesn’t necessarily see the “racialized” projects within europe as such, but instead as ethno-nationalism, linking racial capitalism or capitalist racism instead to the construction of whiteness as a shared fulcrum for imperialism among otherwise disparate groups.

* *As We Have Always Done*

  * How are Simpson’s descriptions of extraction and assimilation in conversation with Naomi Klein related to the neoliberal vision of America as a “melting pot” of culture? What does this say about the American project and its origins? (Answer may include: discussion of appropriation of Indigenous technology to serve extractive purposes, the attempt to divest Native people of their culture. This counters the “melting pot” narrative and reveals its contribution to the capitalist project.)
Why would Indigenous cultures be naturally disposed to the fight against capitalism, according to Simpson? (AMI: These people lived successfully without capitalism, and capitalist encroachment has devastated both their physical beings, the earth and their culture generally)

  * Describe how the Nishnaabeg have recognized what is essentially a “relational” analysis of class within human society with their traditional practices. (Gift-giving and redistribution of wealth were already a practice, and hoarding was seen as an insult to the community because it was recognized that one could not hoard without depriving a fellow community member)
Why does Simpson warn against fighting settler colonialism through treaties, courts, etc.?

* *The Wretched of the Earth*

  * Fanon says that “violence can be understood as the perfect mediation” in a colonial setting. (perhaps put the quote at the end of chapter 2 as well). Based on the reading, do you think Fanon wanted to limit this statement to colonialism? If not, to what extent is this true in our current society?

  * What role does morality, logic, or eurocentric ideology play in colonial society? What is its relation to violence? Think psychologically, politically, and historically.
How does violence affect the sense of self for colonized peoples?

  * Fanon believes that newly decolonized nations are owed reparations in order to start their economies again. How should we look at this from a socialist point of view? Can decolonized nations ever fully escape from capitalist imperialism?
Think about the ways in which the colonized forms or fabricates the colonizer and vice versa.

* *The Red Deal*

  * “The issue is that accumulation-based societies don’t like the answers we come up with because they are not quick technological fixes, they are not easy.” Michi Saagiig Nichnaabeg scholar Leanne Betasamosake Simpson has said. 

  * The Red Deal itself asks: “Why is it easier for some to imagine the end of fossil fuels than settler colonialism?” How can we begin to answer this question as socialists? 

  * “Why is it easier to imagine the end of the world—a zombie apocalypse—than the end of capitalism?” How can we move outside of our comfort zones as socialists to address these difficult, not-quick fixes? What can wins/successes look like for this? Failures? 

  * As socialists, how can we help to dismantle imperialistic/colonialistic actions and thought in our communities without perpetuating this further? What can this look like on a micro level, while accessing people power? (i.e. Nationalize Grid working group, base building with tenant networks)

* *También La Lluvia*

  * Scene at 33:54 - 37:09: Daniel goes with his daughter to see the set for the film about Columbus where Daniel is playing a native. The filmmaker (Costa) is there and he talks with Daniel a little bit before receiving a phone call. Costa speaks English on the phone. Listen carefully to what he says and pay attention to Daniel’s expressions. Pay attention to Costa’s expression when he speaks with Daniel after getting off the phone. Finally, pay attention to the expression of Belen, Daniel’s daughter, at the end of the scene. Discuss what you observe and keep in mind what it means to be recognized in political, racial, and human terms.

  * Scene at 1:01:19 - 1:03:24: The filmmakers need Daniel to finish their film about Christopher Columbus, but Daniel has been thrown in jail for participating in riots regarding the natives’ access to drinking water. Listen to how the filmmakers (colonizers?) talk about him, and listen to what Daniel says as he is released. Discuss.

* *Battle of Algiers*

  * 31:36 - 34:38: A youth assassinates a police officer and runs away. The police are in pursuit, but guided by the crowd’s shouting from the balconies, they apprehend the wrong criminal. What do you think Fanon would have to say about this scene? Is violence justified in the decolonial endeavor even if innocent, colonized subjects are hurt in the process?

  * 36:00 - 40:00: The police plant a bomb in the colonized part of Algiers. Watch the scene and think about colonizer vs colonized violence and the reactions to both of them. It is also worth it to think about what Fanon has to say about the Manichean world in which the colonized live. What is the “correct,” if we can use that word at all, response to this atrocity?

